# $Revision: 1.7 $, $Date: 2008/07/27 22:22:48 $
Summary:	Bandwidth monitor - display bandwidth usage on all interfaces
Summary(pl.UTF-8):	Bandwidth monitor - wyświetlanie obciążenia na interfejsach
Name:		bwm
Version:	1.1.0
Release:	2
License:	GPL
Group:		Networking/Utilities
Source0:	http://ftp.debian.org/debian/pool/main/b/bwm/%{name}_%{version}.orig.tar.gz
# Source0-md5:	51021a036acb92d2bda0c0c0483f9552
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Bandwidth monitor is a very simple utility that allows the user to
view the bandwidth currently being consumed to and from each network
interface, the total bandwidth in use on each interface, and the total
bandwidth in use on all interfaces.

%description -l pl.UTF-8
Bandwidth monitor jest bardzo małym i prostym narzędziem pozwalającym
użytkownikowi obserwować bieżące użycie łącza. Pokazuje ruch na każdym
interfejsie z osobna oraz podsumowanie wszystkich interfejsów.

%prep
%setup -q -n %{name}-%{version}.orig

%build
%{__make} \
	CFLAGS="%{rpmcflags} -Wall"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install bwm $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc changes.txt readme.txt
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bwm.spec,v $
Revision 1.7  2008/07/27 22:22:48  arekm
- release 2

Revision 1.6  2007-02-12 21:23:50  glen
- tabs in preamble

Revision 1.5  2007/02/12 00:48:41  baggins
- converted to UTF-8

Revision 1.4  2006/02/28 23:53:22  glen
- adapterized (killed trailing spaces/tabs)

Revision 1.3  2004/10/16 01:02:59  paladine
- spelling fix

Revision 1.2  2004/06/25 16:15:23  qboosh
- typo, cosmetics

Revision 1.1  2004/06/24 16:30:12  kolodko
- new spec
- TODO: check Summary & description
